Skip site navigation (1) Skip section navigation (2)

Installation of PGADMIN failed under Windows NT4.0

From: "Christian Meier" <christian(dot)meier(at)verwaltung(dot)fh-regensburg(dot)de>
To: pgadmin-support(at)postgresql(dot)org
Subject: Installation of PGADMIN failed under Windows NT4.0
Date: 2003-02-21 15:06:07
Message-ID: 3E564E6F.4353.974C7B@localhost (view raw or flat)
Thread:
Lists: pgadmin-support
Hello,

I have following Problem.
 The Installation of PGADMIN 'pgadmin2-1_4_12'
fails with the Message:
'Fatal Error: Installation ended prematurely
because of an Error'

under Windows NT 4.0 ServicePack 6a

PostgreSQL runs on the same Machine under Cygwin.

Any help would be appreciated.
Thank you in Advance

Christian Meier
________________________________________

   Christian Meier
   Fachhochschule Regensburg
   Pr├╝feninger Stra├če 58
   93049 Regensburg
   Tel.:0941 - 943 - 1098
________________________________________


Responses

pgadmin-support by date

Next:From: Dave PageDate: 2003-02-21 21:32:24
Subject: Re: problem in pgadmin
Previous:From: Rohan CarlyDate: 2003-02-21 14:41:50
Subject: Bug in Migration Wizard 2.4.12 with 1-1 relationships

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group